/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.   
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2019_Escursioni_IT_DELIMITED.dct, clear
/*
label define  tr_cl0 02   "Record individuale" 03   "Record viaggi" 04   "Record escursioni"  
label define  sesso_cl4 1   "Maschi" 2   "Femmine"  
label define  eta10_cl5 01   "<=14 anni" 02   "15-24 anni" 03   "25-34 anni" 04   "35-44 anni" 05   "45-54 anni" 06   "55-64 anni" 07   "65-74 anni" 08   ">=75 anni"  
label define  staciv4_cl6 1   "Celibe/nubile" 2   "Coniugato" 3   "Separato/Divorziato" 4   "Vedovo"  
label define  reg_cl7 010   "Piemonte" 020   "Valle d'Aosta/Vallee' d'Aoste" 030   "Lombardia" 040   "Trentino A.Adige/Sudtirol" 050   "Veneto" 060   "Friuli-Venezia Giulia" 070   "Liguria" 080   "Emilia-Romagna" 090   "Toscana" 100   "Umbria" 110   "Marche" 120   "Lazio" 130   "Abruzzo" 140   "Molise" 150   "Campania" 160   "Puglia" 170   "Basilicata" 180   "Calabria" 190   "Sicilia" 200   "Sardegna"  
label define  rip_cl8 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole"  
label define  istr4_cl9 01   "Nessun titolo/Licenza elementare" 02   "Licenza di scuola media (o avviamento professionale)" 03   "Diploma di scuola secondaria superiore o qualifica professionale" 04   "Diploma universitario, ex scuole parauniversitarie, laurea, post laurea"  
label define  condogg_cl10 01   "Occupato" 02   "In cerca di occupazione" 03   "Inattivo"  
label define  posiz4_cl11 01   "Dirigente, direttivo, quadro, impiegato" 02   "Operaio apprendista lavorante a domicilio per conto d'impresa" 03   "Imprenditore, libero professionista" 04   "Lavoratore in proprio, socio cooperativa, coadiuvante, co.co.pro, prestazione opera occasionale"  
label define  ateco3_cl12 01   "Settore primario" 02   "Settore secondario" 03   "Settore terziario"  
label define  cond4_cl13 01   "Occupato" 02   "In cerca di occupazione" 03   "Casalinga/studente/altra condizione" 04   "Persona ritirata dal lavoro"  
label define  orario_cl14 1   "A tempo pieno" 2   "A tempo parziale"  
label define  rapp_cl15 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  codprof7_cl16 1   "Imprenditori e alta dirigenza" 2   "Professioni della conoscenza" 3   "Professioni esecutive di ufficio" 4   "Professioni qualificate nel commercio e nei servizi" 5   "Professioni manuali qualificate" 6   "Professioni manuali non qualificate" 7   "Forze armate"  
label define  dest_eie_cl18 1   "Italia" 2   "Estero"  
label define  dest_ere_cl19 001   "Piemonte" 002   "Valle d'Aosta/Vallee' d'Aoste" 003   "Lombardia" 004   "Trentino-Alto Adige/Sudtirol" 005   "Veneto" 006   "Friuli-Venezia Giulia" 007   "Liguria" 008   "Emilia-Romagna" 009   "Toscana" 010   "Umbria" 011   "Marche" 012   "Lazio" 013   "Abruzzo" 014   "Molise" 015   "Campania" 016   "Puglia" 017   "Basilicata" 018   "Calabria" 019   "Sicilia" 020   "Sardegna" 121   "Austria" 122   "Belgio" 123   "Danimarca" 124   "Finlandia" 125   "Francia" 126   "Germania" 127   "Grecia" 128   "Irlanda" 130   "Lussemburgo" 132   "Olanda" 133   "Polonia" 134   "Portogallo" 135   "Regno Unito" 136   "Repubblica Ceca" 137   "Repubblica Slovacca" 138   "Spagna" 139   "Svezia" 142   "Ungheria" 159   "Bulgaria" 161   "Cipro" 163   "Estonia" 164   "Latvia" 165   "Lituania" 166   "Malta" 167   "Romania" 169   "Slovenia" 172   "Croazia" 200   "Paesi non UE" 300   "Nord America" 400   "Centro-Sud America" 500   "Africa" 600   "Asia-Oceania"  
label define  dest_epr_cl20 001   "Torino" 002   "Vercelli" 003   "Novara" 004   "Cuneo" 005   "Asti" 006   "Alessandria" 007   "Valle d'Aosta/Vallee' d'Aoste" 008   "Imperia" 009   "Savona" 010   "Genova" 011   "La Spezia" 012   "Varese" 013   "Como" 014   "Sondrio" 015   "Milano" 016   "Bergamo" 017   "Brescia" 018   "Pavia" 019   "Cremona" 020   "Mantova" 021   "Bolzano/Bozen" 022   "Trento" 023   "Verona" 024   "Vicenza" 025   "Belluno" 026   "Treviso" 027   "Venezia" 028   "Padova" 029   "Rovigo" 030   "Udine" 031   "Gorizia" 032   "Trieste" 033   "Piacenza" 034   "Parma" 035   "Reggio nell'Emilia" 036   "Modena" 037   "Bologna" 038   "Ferrara" 039   "Ravenna" 040   "Forli'-Cesena" 041   "Pesaro e Urbino" 042   "Ancona" 043   "Macerata" 044   "Ascoli Piceno" 045   "Massa-Carrara" 046   "Lucca" 047   "Pistoia" 048   "Firenze" 049   "Livorno" 050   "Pisa" 051   "Arezzo" 052   "Siena" 053   "Grosseto" 054   "Perugia" 055   "Terni" 056   "Viterbo" 057   "Rieti" 058   "Roma" 059   "Latina" 060   "Frosinone" 061   "Caserta" 062   "Benevento" 063   "Napoli" 064   "Avellino" 065   "Salerno" 066   "L'Aquila" 067   "Teramo" 068   "Pescara" 069   "Chieti" 070   "Campobasso" 071   "Foggia" 072   "Bari" 073   "Taranto" 074   "Brindisi" 075   "Lecce" 076   "Potenza" 077   "Matera" 078   "Cosenza" 079   "Catanzaro" 080   "Reggio di Calabria" 081   "Trapani" 082   "Palermo" 083   "Messina" 084   "Agrigento" 085   "Caltanissetta" 086   "Enna" 087   "Catania" 088   "Ragusa" 089   "Siracusa" 090   "Sassari" 091   "Nuoro" 092   "Cagliari" 093   "Pordenone" 094   "Isernia" 095   "Oristano" 096   "Biella" 097   "Lecco" 098   "Lodi" 099   "Rimini" 100   "Prato" 101   "Crotone" 102   "Vibo Valentia" 103   "Verbano-Cusio-Ossola" 104   "Olbia-Tempio" 105   "Ogliastra" 106   "Medio Campidano" 107   "Carbonia-Iglesias" 108   "Monza e della Brianza" 109   "Fermo" 110   "Barletta-Andria-Trani" 111   "Sud Sardegna" 999   "Non sa"  
label define  motesc_cl21 01   "Piacere, svago, vacanza" 02   "Visita a parenti e/o amici" 03   "Motivo religioso, pellegrinaggio" 04   "Cultura" 05   "Trattamento di salute, cura termale/Visite e cure mediche" 06   "Shopping" 07   "Motivi di lavoro" 08   "Accompagnare un familiare/parente/amico" 09   "Bellezze naturali" 10   "Gastronomia, folklore o spettacoli" 11   "Altro motivo, Non sa/Non risponde"  
label define  partesc_cl22 1   "si" 2   "no"  
label define  npartesc_cl23 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e piu' partecipanti"  
label define  emezzo_cl24 01   "Aereo" 02   "Treno" 03   "Nave, battello, motoscafo" 04   "Auto a noleggio" 05   "Auto propria, di parenti/amici" 06   "Pullman turistico" 07   "Pullman di linea" 08   "Camper, autocaravan" 09   "Moto, Motoscooter" 10   "Altro"  
label define  trim_cl27 01   "Gennaio-Marzo" 02   "Aprile-Giugno" 03   "Luglio-Settembre" 04   "Ottobre-Dicembre"  
label values  tr tr_cl0
label values  sesso sesso_cl4
label values  eta10 eta10_cl5
label values  staciv4 staciv4_cl6
label values  reg reg_cl7
label values  rip rip_cl8
label values  istr4 istr4_cl9
label values  condogg condogg_cl10
label values  posiz4 posiz4_cl11
label values  ateco3 ateco3_cl12
label values  cond4 cond4_cl13
label values  orario orario_cl14
label values  rapp rapp_cl15
label values  codprof7 codprof7_cl16
label values  dest_eie dest_eie_cl18
label values  dest_ere dest_ere_cl19
label values  dest_epr dest_epr_cl20
label values  motesc motesc_cl21
label values  partesc partesc_cl22
label values  npartesc npartesc_cl23
label values  emezzo emezzo_cl24
label values  trim trim_cl27
*/
save  VV_A2019_Escursioni.dta, replace
